net.corda.core.contracts

## Class ExpressionDeserializer

- net.corda.core.contracts.ExpressionDeserializer

-     public class ExpressionDeserializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ExpressionDeserializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Expression` | `deserialize(com.fasterxml.jackson.core.JsonParser parser, com.fasterxml.jackson.databind.DeserializationContext context)`

- - ### Field Detail

    - #### INSTANCE

          public static ExpressionDeserializer INSTANCE

  - ### Method Detail

    - #### deserialize

          public Expression deserialize(com.fasterxml.jackson.core.JsonParser parser,
                                        com.fasterxml.jackson.databind.DeserializationContext context)